Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

CUCC support for 10.5

Does the current CUCC tool support CUCM 10.5?

 

Thanks,

David

3 REPLIES
Community Member

If it does not support 10.5,

If it does not support 10.5, when will it support 10.5?

Community Member

CUCC does not support 10

CUCC does not support 10.5

Cisco Prime Collaboration Provisioning 10.5 is the tool that needs to be used.
Cisco PCP 10.5 will configure just as the CUCC, but with more detail.

 

http://www.youtube.com/watch?v=PzB89mSIjdc

 

 

Community Member

Hi allCUCC is supported on

Hi all

CUCC is supported on call manager 10.x..

please see link and go to the work flow table and look at base configuration

http://www.cisco.com/c/en/us/td/docs/voice_ip_comm/cucm/BE6000/pcprovision/10_0_1/CUCM_BK_PDF8B3C1_00_prime-collab-be6k-1001/CUCM_BK_PDF8B3C1_00_prime-collab-be6k-1001_preface_00.html#CUCM_RF_WBFC457A_00

 

 

358
Views
0
Helpful
3
Replies
CreatePlease to create content